@charset "UTF-8";
/* CSS Document */

@media (min-width: 320px) {  
.navbar {
    margin-bottom: 0;
    background-color: #ffffff;
    z-index: 9999;
    border: 0;
    font-size: 12px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 4px;
    border-radius: 0;
	}
.logoimg {
	max-width: 64px;
	height: auto;
	}
.navbar-brand {
	color: #333;
	}

.navbar-brand:hover {
	color: #333;
	}
	
.navbar li a, .navbar {
	padding: 5px;
	-webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    -webkit-text-shadow: 0 0 50px transparent;
    -moz-text-shadow: 0 0 50px transparent;
    -ms-text-shadow: 0 0 50px transparent;
    -o-text-shadow: 0 0 50px transparent;
    text-shadow: 0 0 50px transparent;
    color: rgba(0, 0, 0, 0.5);
    overflow: visible;
	}

.navbar-nav li a:hover, .navbar-nav li.active a {
    /*color: white !important;
    background-color: rgba( 44, 117, 255, 0.7)!important;
	text-decoration: none;*/
/*	-webkit-transform: scale(1.3);
        -ms-transform: scale(1.3);
        transform: scale(1.3);*/
    -webkit-text-shadow: 0 0 0px black;
    -moz-text-shadow: 0 0 0px black;
    -ms-text-shadow: 0 0 0px black;
    -o-text-shadow: 0 0 0px black;
    text-shadow: 0 0 0px black;
	}

.navbar-default .navbar-toggle {
    border-color: transparent;
    color: #333 !important;
	}

#header {
	margin-bottom: 0;
	}
	
.card {
	border: 0;
	text-align: center;
	}
	
.card-text {
	font-weight: bold;
	}
	
	
#parallaxe {
	width: 100%;
	margin: auto;
	}
	
#parallaxe img {
	display:block;
	width: 100%;
	margin-top: 50px;
	}
		
.concour {
	text-align: left;
	margin-top: 30px;
	margin-bottom: 25px;
	font-family: 'Istok Web', sans-serif;
	}

h2 {
	margin-bottom:10px;
	font-family: 'Istok Web', sans-serif;
	}
.presentation {
	text-align: left;
	margin-top: 50px;
	margin-bottom: 25px;
	font-family: 'Istok Web', sans-serif;
	}	
	
p {
	font-family: 'Cardo', serif;
	font-size: 20px;
	color: rgba(0, 0, 0, 0.5);
	}
	
	strong.strong {
	color: rgba(0, 0, 0, 0.7);
	}
	
.form {
	display: flex;
	}
	
* {
  box-sizing: border-box;
	}

button {
  padding: 10px 30px;
  border-radius: 5px;
  width: 200px;
	}

input, textarea {
  padding: 5px;
  width: 250px;
  border: none;
  border-bottom: 1px solid navy;
	}
form input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
    -webkit-text-fill-color: #000 !important;
}

.invalid input, .invalid textarea {
  border-bottom: 1px solid red;
	}

.valid input, .valid textarea {
  border-bottom: 1px solid green;
  color: green;
	}

div.required.invalid span {
  display: block;
  font-weight: bold;
  margin-top: 5px;
  color: red;
	}
	
div.required.mauvais p {
  display: block;
  font-weight: bold;
  margin-top: 5px;
  color: red;
	}
	
div.required p {
  display: none;
	}
	
div.required span {
  display: none;
	}
	
div.alert {
  padding: 10px;
  border-radius: 5px;
  color: #fff;
	}

#success {
  color: #5fb012;
  display: none;
	}

h1, h2, h3 {
  font-family: Montserrat, sans-serif;
	}

div {
  margin-bottom: 20px;
	}

label {
  width: 150px;
  display: inline-block;
	}
	
.footer {
	background-color: #333;
	bottom: 0;
	padding-top: 10px;
	}
	
.txtfooter { 
	color: white;
	text-align:center;
	}
p.txtfooter {
	margin: 0;
	}
	
.hrfooter {
	border-color: white;
	}

.imgfooter {
	display: block;
    margin-left: auto;
    margin-right: auto;
	}

#menu {
	width: 100%;
	}

#nav {
	border-bottom: 0!important;
	}

.menu ul li {
	display: flex;
	}
	
.slideanim {
	visibility:hidden;
	}
	
.slide {
    animation-name: slide;
    -webkit-animation-name: slide; 
    animation-duration: 1s; 
    -webkit-animation-duration: 1s;
    visibility: visible; 
	}

@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0%);
    } 
}
@-webkit-keyframes slide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }

	
}
 video{
        max-height: 850px;
        width: 100%;
    }

}
/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {  

	#parallaxe img {
	display:block;
	width: 100%;
	margin-top: 50px;
	}
	
	strong.strong {
	color: rgba(0, 0, 0, 0.7);
	}
	
	video{
        max-height: 850px;
        width: 100%;
    }

}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {  

	#parallaxe img {
	display:block;
	width: 100%;
	margin-top: 100px;
	}
	
	p {
	font-family: 'Cardo', serif;
	font-size: 17px;
	color: rgba(0, 0, 0, 0.5);
	}
	
	strong.strong {
	color: rgba(0, 0, 0, 0.7);
	}
	
	#menu {
	position: fixed;
	width: 100%;
	}
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
	
	#parallaxe img {
	display:block;
	width: 100%;
	margin-top: 100px;
	}
	
	strong.strong {
	color: rgba(0, 0, 0, 0.7);
	}
 }

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {  
	
h2 {
	/*color: #2C75FF ;*/
	margin-bottom:10px;
	font-family: 'Istok Web', sans-serif;
	}
.presentation {
	text-align: left;
	margin-top: 50px;
	margin-bottom: 25px;
	font-family: 'Istok Web', sans-serif;
	}	
	
.concour {
	text-align: left;
	margin-top: 50px;
	margin-bottom: 50px;
	font-family: 'Istok Web', sans-serif;
	}
	
p {
	font-family: 'Cardo', serif;
	font-size: 18px;
	color: rgba(0, 0, 0, 0.5);
	}

strong.strong {
	color: rgba(0, 0, 0, 0.7);
	}
	
.anchorpush{
        margin-top: -130px;
        height: 130px;
    }

}